{
"almostthere": "Ci siamo quasi ...",
"verifykitchen": "Abbiamo bisogno di controllare un paio di cose prima di completare la prenotazione <br> Ogni cuoco nibbl richiederà alcune necessità di base della cucina <br> Avete le seguenti cose nella vostra cucina..? ",
"microwave": "microonde",
"fornelli": "Piano cottura (gas o corrente)",
"stovetop": "Forno di cottura",
"refrigerator": "Frigorifero",
"sink": "Sink",
"potspans": "Pentole / padelle",
"platesbowls": "Piatti / Ciotole",
"eatingutensils": "posate",
"selectAll": "Seleziona tutto",
"allergie": "Si prega di elencare eventuali allergie voi oi vostri ospiti hanno",
"checkallergies": "io né nessuno dei miei ospiti hanno allergie alimentari"
  
}